Index: stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/AlgorithmView.Designer.cs
===================================================================
--- stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/AlgorithmView.Designer.cs	(revision 15584)
+++ stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/AlgorithmView.Designer.cs	(revision 17059)
@@ -42,5 +42,5 @@
       this.usersTabPage = new System.Windows.Forms.TabPage();
       this.storeUsersButton = new System.Windows.Forms.Button();
-      this.refreshableLightweightUserView = new HeuristicLab.Clients.Access.Views.RefreshableLightweightUserView();
+      this.refreshableLightweightUserView = new HeuristicLab.Clients.Access.Views.RefreshableLightweightAccessClientView();
       this.dataTabPage = new System.Windows.Forms.TabPage();
       this.noViewAvailableLabel = new System.Windows.Forms.Label();
@@ -147,5 +147,5 @@
       // storeUsersButton
       // 
-      this.storeUsersButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.PublishToWeb;
+      this.storeUsersButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Save;
       this.storeUsersButton.Location = new System.Drawing.Point(37, 9);
       this.storeUsersButton.Name = "storeUsersButton";
@@ -250,5 +250,5 @@
       // storeDataButton
       // 
-      this.storeDataButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.PublishToWeb;
+      this.storeDataButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Save;
       this.storeDataButton.Location = new System.Drawing.Point(36, 6);
       this.storeDataButton.Name = "storeDataButton";
@@ -394,5 +394,5 @@
     private MainForm.WindowsForms.ViewHost dataViewHost;
     private System.Windows.Forms.Label noViewAvailableLabel;
-    private Access.Views.RefreshableLightweightUserView refreshableLightweightUserView;
+    private Access.Views.RefreshableLightweightAccessClientView refreshableLightweightUserView;
 
   }
Index: stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/OKBItemView.Designer.cs
===================================================================
--- stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/OKBItemView.Designer.cs	(revision 15584)
+++ stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/OKBItemView.Designer.cs	(revision 17059)
@@ -52,5 +52,5 @@
       // storeButton
       // 
-      this.storeButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.PublishToWeb;
+      this.storeButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Save;
       this.storeButton.Location = new System.Drawing.Point(0, 0);
       this.storeButton.Name = "storeButton";
Index: stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/ProblemView.Designer.cs
===================================================================
--- stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/ProblemView.Designer.cs	(revision 15584)
+++ stable/HeuristicLab.Clients.OKB.Views/3.3/Administration/Views/ProblemView.Designer.cs	(revision 17059)
@@ -42,5 +42,5 @@
       this.usersTabPage = new System.Windows.Forms.TabPage();
       this.storeUsersButton = new System.Windows.Forms.Button();
-      this.problemUserView = new HeuristicLab.Clients.Access.Views.RefreshableLightweightUserView();
+      this.problemUserView = new HeuristicLab.Clients.Access.Views.RefreshableLightweightAccessClientView();
       this.dataTabPage = new System.Windows.Forms.TabPage();
       this.noViewAvailableLabel = new System.Windows.Forms.Label();
@@ -147,5 +147,5 @@
       // storeUsersButton
       // 
-      this.storeUsersButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.PublishToWeb;
+      this.storeUsersButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Save;
       this.storeUsersButton.Location = new System.Drawing.Point(38, 9);
       this.storeUsersButton.Name = "storeUsersButton";
@@ -249,5 +249,5 @@
       // storeDataButton
       // 
-      this.storeDataButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.PublishToWeb;
+      this.storeDataButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Save;
       this.storeDataButton.Location = new System.Drawing.Point(36, 6);
       this.storeDataButton.Name = "storeDataButton";
@@ -393,5 +393,5 @@
     private MainForm.WindowsForms.ViewHost dataViewHost;
     private System.Windows.Forms.Label noViewAvailableLabel;
-    private Access.Views.RefreshableLightweightUserView problemUserView;
+    private Access.Views.RefreshableLightweightAccessClientView problemUserView;
 
   }
